PNP_REQUEST_CARD_DEV(9)

NAME
pnp_request_card_device - Searches for a PnP device under the specified card

SYNOPSIS

struct pnp_dev * pnp_request_card_device(struct pnp_card_link * clink, const char * id, struct pnp_dev * from);

ARGUMENTS

clink
    pointer to the card link, cannot be NULL

id
    pointer to a PnP ID structure that explains the rules for finding the device

from
    Starting place to search from. If NULL it will start from the beginning.

COPYRIGHT